.has-logo .header-title {
    left: 0px;
}

#identityContact {
    padding-top: 0;
    padding-bottom: 0;
    background-image: url(/uploads/website/woodfiredovensnewsrcsetlarge_srcset-large.png);
}

.lt-ie9 .header-content {
    height: 153px;
}

@media only screen and (min-width: 672px) {
    .header-content {
        height: 153px;
    }
}

@media only screen and (max-width: 671px) {
    .header-content:before {
        padding-bottom: 17%;
    }
}

.header-container {
background: #963361;
}


.h1, .h2, .h3, .h4, .h5, .h6, .bar .h2 {
    color:#4dde39;
}


.nav-primary {
    background:#4dde39;
    width: 100%;
}


#topNav ul li a {    
    -o-transition: all .2s;
    -ms-transition: all .2s;
    -moz-transition: all .2s;
    -webkit-transition:  all .2s;
    transition:  all .2s;

    color: #262324;
    background-color: #4dde39;
}

#topNav ul li a:hover {
    background:#7df96c;
    color:#262324;
}

a {
color: #7df96c;
}


.footer {
    background:#963361;
    color:#FFF;
}


.nav-primary .active > a {
    background: #7df96c !important;
    color:#262324 !important;
}

/*IE8 – FOOTER COLOUR*/

.lt-ie9 .footer-container {

        filter:none !important;

} 
.formbuilder .btn {
    background: #262324;
    color:#7df96c;
}

.formbuilder .btn:hover {
    color:#7df96c;
}

.btn:hover {
    color:#7df96c;
}